$(function(){
    //一个权限都没有
    if( $(".yk_businessTabTitleBox li").length<=0 ){
        $(".yk_businessTabTitleBox").append('<p style="text-align:center;font-size:0.14rem;margin-top:0.3rem;">无相关权限, 请联系管理员开通</p>');
        $(".yk_businessTabContentBox").append('<p style="text-align:center;font-size:0.18rem;margin-top:0.3rem;">无相关权限, 请联系管理员开通</p>');
    };

    //切换左侧tab菜单
    $(".yk_businessTabTitleBox li").click(function(){
        sendlistpage = 1;
        $(".yk_businessTabTitleBox li").removeClass('active');
        $(this).addClass("active");
        if( $(this).attr('id') == 'creditBasicMessages'||$(this).hasClass("creditFinancialById") ){
            $(".yk_businessTabContentBox").load($(this).attr("href")+'?entBusInfoId='+enterPriseBusinessQuery.enterPriseDomesticCompanyId.toString());
        }else if( $(this).attr('id') == 'badCreditMessages' ){// 不良信贷
            $.get($(this).attr('href')+'?custId='+enterPriseBusinessQuery.enterPriseDomesticCompanyId.toString(),function(data){
                $(".yk_businessTabContentBox").empty();
                $(".yk_businessTabContentBox").html(data);
            });
        }else{
            $(".yk_businessTabContentBox").load($(this).attr("href"));
        }

    });

    $(".yk_businessTabTitleBox li:first").click();

})